<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="Main" style="800x480_Main.dlg.xml#MainLayerStyle"
         control.location="100,10" control.size="600, 360"
         control.backcolor="142, 142, 142">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#SubPanelTitleStyle"
         control.location="100, 10"
         text.text1.caption="SOFTWARE END-USER LICENSE AGREEMENT"
         />

    <layer type="UITextBox" name="txtEULA" style=""
         control.location="30, 65" control.size="545, 220" control.enabled="true"
         textbox.inputbox.location="1,1" textbox.inputbox.size="420,180"
         fill.solidcolor="255,255,255" text.text1.color="0,0,0"
         textbox.inputbox.border="FixedSingle, 1, 0x000000"
         textbox.multiline="true" text.itemcount="1"
         textbox.readonly="true" 
         text.text1.caption=""
         />

    <layer type="UIButton" name="btnAccept" style="800x480_MainResource.dlg.xml#ButtonStyle"
         control.location="140, 300" text.text1.caption="Accept"
         text.text1.color="0,0,0" text.text1.fontstyle="regular" text.text1.multiline="false"
         />

    <layer type="UIButton" name="btnDecline" style="800x480_MainResource.dlg.xml#ButtonStyle"
         control.location="350, 300" text.text1.caption="Decline"
         text.text1.color="0,0,0" text.text1.fontstyle="regular" text.text1.multiline="false"
         />

  </body>
</BlueJayGUI>